Qore TelnetClient Module Reference 1.0

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Qore |
TelnetClient | Constant definitions and the definition of the TelnetClient class
TelnetClient | Allows communication with a telnet server; it can be used directly or subclassed with overridden methods to customize its behavior